fkjj.net
当前位置:首页 >> 我用uBuntu的软件中心装的Qt4.8.1,CrEAtEr/DEsign... >>

我用uBuntu的软件中心装的Qt4.8.1,CrEAtEr/DEsign...

qt环境依赖是自带的 在ubuntu下

http://www.riverbankcomputing.co.uk/software/pyqt/download 上面是python版下载安装后就有QtDesigner和Demo,不过要先装python 或者安装QtCreator http://qt.nokia.com/downloads

ubuntu下安装软件的话,在软件中心可以搜搜看ibus输入法,或者fcitx输入法,两个都不错,我在ubuntu下用的是fcitx输入法,也可以通过下载fcitx的deb文件双击安装~

Qt还是使用命令行安装好,sudo apt-get install qt4-dev-tools qt4-doc qt4-qtconfig qt4-demos qt4-designer Qtcreater这样:sudo apt-get install qtcreator ok大工告成

啥也不缺,你只需要配置一个Kit就行,在工具-选项里配置。

这方面的知识叫: QT网络编程 好多东西要学呢,你还是先学"linux网络"吧 你可以先下载一个模板,边学边动手.

http://jingyan.baidu.com/article/a948d65159d8890a2dcd2e84.html

你没装怎么会有sudo apt-get install qtcreator

中文问题: QTextCodec::setCodecForCStrings(QTextCodec::codecForName("UTF-8")); 显示问题: 这是ubuntu的unity桌面。你的桌面环境是什么,就会显示什么。 你可以换成gnome桌面或者kde来改善一下。

网站首页 | 网站地图
All rights reserved Powered by www.fkjj.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com